html {
    height: 100%;}

body {
    font-family: Arial, sans-serif;
    font-size: 12px;}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;}

fieldset, img {
    border: 0;}

address, caption, cite, code, dfn, th, var {
    font-style: normal;
    font-weight: normal;}

caption, th {
    text-align: left;}

q:before, q:after {
    content: '';}

abbr, acronym {
    border: 0;
    font-variant: normal;}

sup {
    vertical-align: text-top;}

sub {
    vertical-align: text-bottom;}

iframe {
    border: 0;
    width: 100%;
    margin: 0;
    padding: 0;}

code, pre {
    border-radius: 3px;
    color: #333;
    font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
    font-size: 12px;
    padding: 0 3px 2px;}

code {
    background-color: #F7F7F9;
    border: 1px solid #E1E1E8;
    color: #DD1144;
    padding: 2px 4px;
    white-space: nowrap;}

pre {
    background-color: #F5F5F5;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px 4px 4px 4px;
    display: block;
    font-size: 13px;
    line-height: 20px;
    margin: 0 0 10px;
    padding: 10px;
    white-space: pre-wrap;
    word-break: break-all;
    word-wrap: break-word;}

pre.prettyprint {
    margin-bottom: 20px;}

pre code {
    background-color: transparent;
    border: 0 none;
    color: inherit;
    padding: 0;}

ul, ol, li {
    list-style: none outside none;}

legend {
    color: #555;}
.mt20{
    margin-top: 20px;}
.pull_left{
    float: left;}
.pull_right{
    float: right;}
h1, h3 {
    display: block;
    font-weight: bold;}

h1, h2, h3, h4, h5, h6 {
    color: inherit;
    font-family: inherit;
    font-weight: bold;
    line-height: 1;
    margin: 10px 0;}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    color: #999999;
    font-weight: normal;
    line-height: 1;}

h1 {
    font-size: 36px;
    line-height: 40px;}

h2 {
    font-size: 30px;
    line-height: 40px;}

h3 {
    font-size: 24px;
    line-height: 40px;}

h4 {
    font-size: 18px;
    line-height: 20px;}

h5 {
    font-size: 14px;
    line-height: 20px;}

h6 {
    font-size: 12px;
    line-height: 20px;}

h1 small {
    font-size: 24px;}

h2 small {
    font-size: 18px;}

h3 small {
    font-size: 14px;}

h4 small {
    font-size: 14px;}

del, ins {
    text-decoration: none;}

/* 链接样式
----------------------------------------------------------------------------------------------------*/
a {
    font-size: 12px;
    outline: none;
    bblr: expression(this.onFocus=this.blur());}

a:link, a:visited {
    text-decoration: none;}

a:hover {
    text-decoration: underline;
    outline: none;}


#header{
  background-color: rgb(27, 109, 152);
  width: 100%;
  height:130px;
  display: inline-table;}

#header .top_layer{
    position: relative;
    margin: 0 auto;
    width: 1000px;
    height:90px;
    *z-index: 9999;}
#header .logo{
  margin-top: 10px;
  float: left;
  padding-left:8px;
  width: 200px;
  height: 65px;
  background: url(head_logo.png) no-repeat;
  background-size: 200px 50px;
  background-position-y: 15px;
  margin-left: -70px;}
#header .logo img{
    vertical-align: middle;}
#header .top_right{
    height:90px;
    width: 400px;
    float: right;
    text-align: right;}
#header .top_right_index{
    height:90px;
    width: 400px;
    float: right;
    text-align: right;}

#header .nav-wrap{
    background: #0c1d3c;
    height:38px;
    border-bottom: 2px solid #d4ae1f;
    width: 100%;}
.btn_links{
    display: inline-block;
    margin-top: 25px;
    text-align: right;}
.btn_links ul{
    float: right;}
.btn_links li .split{
    display: block;
    color:#666;
    /*_margin-top: -2px;*/
    *margin-top: -2px;}
.btn_links li{
    margin: 0 6px;
    float: left;
    text-align: right;}
.btn_links li a{
    display: block;
    color:#666;}
.input_search{
  position: relative;
  float: right;
  margin-right: -31px;
  border:1px solid #ccc;
  border-radius: 3px;
  padding:0 22px 0 0;
  top: 50px;
  background: #fdfeff url(search_bg.gif) repeat-x top;}
.input_search input{
  background: transparent;
  width: 210px;
  border:none;
  padding:2px 0 2px 3px;
  outline: none;
  color:#999;}
.input_search #search_btn{
    position: absolute;
    right:3px;
    top:3px;
    display: block;
    width: 15px;
    height:13px;
    border:none;
    background: url(btn_search.gif) no-repeat;}
.nav{
    position: relative;
    margin: 0 auto;
    width: 924px;
    height:38px;
    line-height: 38px;
    right:40px;
    z-index: 1000;}
.top_layer .eng{
    display: block;
    position: absolute;
    right:0;
    bottom:-27px;
    width: 89px;
    height:33px;
    z-index: 10000;}
.top_layer .eng a,
.top_layer .eng a:link,
.top_layer .eng a:hover,
.top_layer .eng a:visited
{
    display: block;
    width: 89px;
    height:33px;
    *z-index: 10000;}
.nav{
    /*border:1px solid red;*/
    padding-left: 40px !important;
    width: 1140px;}
.nav li{
    width: 14.2%;
    float: left;
    position: relative;}
.nav li .border-line {
    background: url(middleopen.gif);
    width: 2px;
    height: 20px;
    position:absolute;
    right:-1px;
    top:50%;
    margin-top:-10px;}
.nav .hover .border-line {
    background-repeat: repeat-y;
    height: 38px;
    top: 0;
    margin-top: 0;}
.nav li a{
    display: block;
    padding: 0;
    text-align: center;
    font-family: "microsoft yahei";
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    width: 100%;
    overflow: hidden;
    text-overflow:ellipsis;}
.nav li ul li a{
    font-weight: normal;}
.nav li .w96{
  width: 96px;}
.nav li a:hover{
    text-decoration: none;
    background: #449829;
    color: #fff;}
.nav .hover {
    background: #458559;}

.nav_hover li .border-line{
    background-repeat: repeat-y;
    height: 38px;
    top: 0;
    margin-top: 0;}
/* nav style */
.nav li ul{
    display: none;
    background: #0c1d3c;
    position: absolute;
    left: 0;
    top: 38px;
    border-left: 1px solid #428661;
    border-right: 1px solid #0F512D;
    border-bottom: 3px solid #D8AE21;
     filter:alpha(opacity=95); -moz-opacity:0.95; -khtml-opacity:0.95; opacity: 0.95;}
.nav li .hover {
    background: #449829;}
.nav .hover ul {
    background: #458559;}
.nav li ul li {
    float: none;
    width: 100%;
    height: 35px;
    line-height: 35px;
    display: block;
    padding-top: 5px;}
.nav li ul li a{
    font-size: 12px;
    width: 100%;
    padding: 3px 0;
    text-align:center;
    line-height: 18px;}
.nav li ul li a:hover{
    color: #fff;
    background: none;}

#main{
    background: url(bg.jpg) no-repeat;
    background-size: 100% 100%;}

#main .main-inner{
    margin: 0 auto;
    width: 1140px;
    padding: 9px;
    background: rgba(255, 255, 255, 0.7);
    padding-bottom: 0;
    position: relative;}
.main-inner .banner{
    width: 1120px;
    position: relative;}
.banner_link{
    z-index: 100;
    position: absolute;
    right:10px;
    bottom: 10px;}
.banner_link li{
    float: left;
    margin: 0 10px;}
.banner_link li a span{
    display: block;
    text-align: center;
    font-size: 14px;
    font-family: "microsoft yahei";
    color: #166339;}
.banner_link li a:hover{
    color:#166339;
    text-decoration: none;}
.content{
    width: 1120px;
    margin-top: 15px;
    display: inline-block;}
.content .left_side{
    width: 210px;
    float: left;
    display: inline;
    zoom:1;}
.left_side .ui_box{
    margin-bottom: 15px;}
.content .right_side{
    position: relative;
    margin-left: 220px;
  _margin-left: 215px;
    vertical-align: top;
    zoom: 1;}
.content_inner .right_side1{
  float: right;
  width: 157px;
  display: inline;
  zoom:1;
  padding-top: 10px;}
.content_inner .left_side1{
    margin-right: 205px;
    padding-top: 10px;}
#footer{
    height:55px;
    background: #0c1d3c;}
#footer .footer_inner{
    height:55px;
    line-height: 55px;
    background: #0c1d3c;
    width: 1000px;
    margin: 0 auto;}
#footer .copyright{
    color: #fff;
    float: left;}
#footer .fr_links{
    float: right;
    margin:0 10px 0 0;}
.fr_links li{
    margin: 0 6px;
    float: left;}
.fr_links li .split{
    display: block;
    *margin-top: -2px;
    color:#fff;}
.fr_links li a:link,
.fr_links li a:visited{
    color:#fff;}
.right_top_loc{
    width:100%;
    height:38px;
    border-bottom:2px solid #0c1d3c;}
.ui_nav_breadcrumb {
    /*margin: 0 0 10px;*/
    padding: 4px 14px;
    position: relative;
    height: 28px;
    border-bottom:2px solid #0c1d3c;}

.ui_nav_breadcrumb li a{
    font-family: "microsoft yahei";
    font-size: 14px;
    color:#0c1d3c;
    float:left;}
.ui_nav_breadcrumb li {
    color:#444;
    float:left;
    line-height:29px;
    height:29px;
    font-family: "microsoft yahei";
    font-size: 14px;
    color:#0c1d3c;}
.ui_nav_breadcrumb .divider {
    color: #0c1d3c;
    padding: 0 5px;
    display:block;
    float:left;}
.ui_nav_breadcrumb .active{
    color: #333333;
    font-family: "microsoft yahei";
    font-size: 14px;
    color:#0c1d3c;}

.ui_box{
    position:relative;
    background:#fff;}
.ui_box .hd{
    display:inline-block;
    width:100%;
background: #0c1d3c;
border-bottom: 1px solid #ffdc56;}
/*.ui_box .hd span{*/
    /*line-height:30px;*/
    /*margin-right:5px;*/
/*}*/
/*.ui_box .hd span a{*/
    /*display: inline-block;*/
    /*padding: 0 5px;*/
    /*color:#777;*/
    /*font-size:13px;*/
/*}*/
.ui_box .hd h3{
    font-family: "microsoft yahei";
    font-size:16px;
    line-height:38px;
    color:#fff;
    font-weight:normal;
    text-align: center;
    margin:0;}
.ui_box h3 a{
    font-size:14px;
    color:#555;
    font-weight:normal;
    text-decoration:none;}
.index_list{
    padding-top:8px;
    height:239px;}
.index_list1{height:214px;}
.pic_news_h{height:248px;}
.ui_box .bd {
   position: relative;
   padding: 8px;
   border-left: 1px solid #bdd5c3;
   border-right: 1px solid #bdd5c3;
   border-bottom: 1px solid #bdd5c3;}
.ui_box_style01 .hd{
    border:0;
  height:30px;
    position: relative;}
.ui_box_style01 .hd h3{
    font-size: 14px;
    color:#166339;
    text-align: left;
    font-weight: bold;
    line-height:20px;}
.ui_box_style01 .hd h3 a{
    font-size: 14px;
    color:#166339;
    font-weight: bold;
    padding-left: 5px;}
.ui_box_style01 .hd h3 a.mtnn{color:#6B6B6B;margin-left:5px;}
.ui_box_style01 .hd h3 a.mtnn:hover{color:#166339;}
.ui_box_style01 .hd .more{
    display: block;
    position: absolute;
    right:0;
    top:2px;
    /*top:4px;*/
    line-height: 20px;
    color:#166339;}
.ui_box_style01 .hd .more a{
    color:#166339;
    font-family: "simsun";}
.ui_list{
    width:100%;}
.ui_list li{
    border-bottom:1px dotted #a5a5a5;
    line-height: 26px;
    overflow: hidden;
    padding:6px 0 6px 15px;
    font-size:12px;}
.ui_list li a{
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    color: #616161;
    float: left;
    font-size:12px;}
.ui_list li a:hover {
    color: #166337;
    text-decoration: underline;}
.ui_list .date{
    float: right;
    color:#a7a7a7;}
.ui_pagination {
    height: 40px;
    margin: 20px 0;
    text-align: center;}
.ui_pagination ul {
    text-align: center;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 0 auto;}
.ui_pagination ul li {
    display: inline;}
.ui_pagination ul li a,
.ui_pagination ul li span {
    background-color: #fff;
    border: 1px solid #ddd;
    float: left;
    line-height: 25px;
    padding: 0 8px;
    margin: 0 5px;
    text-decoration: none;
    font-size:12px;
    color: #666;
    _vertical-align: baseline;}
.ui_pagination ul li a:hover,
.ui_pagination ul .active a,
.ui_pagination ul .active span {
    background-color: #78b968;
    color:#fff;
    text-decoration: none;}
.ui_pagination .active a,
.ui_pagination ul .active span {
    color: #999999;
    cursor: default;}
.ui_pagination ul .disabled span,
.ui_pagination ul .disabled a,
.ui_pagination ul .disabled a:hover {
    background-color: transparent;
    color: #999999;
    cursor: default;}
.ui_pagination ul li:first-child a,
.ui_pagination ul li:first-child span {
    border-left-width: 1px;}
.ui_pagination ul li:last-child a,
.ui_pagination ul li:last-child span {}
.ui_pagination_centered {
    text-align: center;}
.ui_pagination_right{
    float: right;}
.ui_pagination ul li span input{
    width: 30px;
    padding: 4px 0;
    border: none;
    *border:#ffffff;
    outline: none;}

/*--------------------图文混排------------------------*/
.item_mix{
  width: 100%;
  background-color: #f3f3f3;
  color: #777;}
.item_mix p{
  padding: 10px;
  line-height: 20px;}
.item_mix_h .img{
    float:left;}
.item_mix_h .text{
    margin-left:140px;}
.item_mix_h h3{
    display:inline-block;
    font-size:14px;
    line-height:20px;
    margin:0;
    font-weight:normal;
    white-space:nowrap;
    overflow:hidden;}
.item_mix_h h3 a{
    font-family: "simsun";
    font-size: 14px;
    font-weight: bold;
    color: #333;}
.item_mix_h p{
    margin-top: 5px;
    font-size:12px;
    color:#545454;
    line-height:20px;
    letter-spacing: 0.1px;}
.item_mix_h .other{
    color: #afafaf;}
.big_news li{
    position: relative;
    border:1px solid #e3e3e3;
    background: #f6f6f6;
    margin: 6px 0;
    padding: 0;}
.big_news .item_mix_h{
    margin: 12px;
    display: inline-block;
    _display:inline ;
    zoom:1;}
.big_news .item_mix_h h3{}
.big_news .ui_badge{
    display: block;
    width:20px;
    height:20px;
    line-height: 20px;
    text-align:center;
    position: absolute;
    background: red;
    color:#fff;
    right:0;
    top:0
;}
.ui_list_style01 li{
    padding:12px 0;}
.ui_list_style01 .active{
    font-weight: bold;}
.ui_list_style01 li a{
    display: block;
    color:#424242;
    padding-left: 30px;
    margin-left: 30px;}
.ui_list_style01 li a:hover{
    color:#0c1d3c;
    text-decoration: none;}
.font_control{
    display: block;
    position: absolute;
    right:0;
    _right:10px;
    top: 10px;
    font-size: 14px;
    font-family: "microsoft yahei";}
.font_control a{
    color: #000;
    margin:0 2px;}
.font_control a:hover{
    text-decoration: none;}
.ui_list_links li{
    width:182px;
    height:36px;
    padding:0;}
.ui_list_links li a{
    background: none;
    padding:10px 0 0 0;
    margin:0 0 0 53px;}
.ui_list_links li img{
    vertical-align: middle;
    padding-right: 10px;}
.sub_menu{
    z-index: 10000;
    display: inline-block;
    background-color:#0c1d3c;
    border-bottom: 4px solid #d8ae21;}
.sub_menu li{
    background-color:#0c1d3c;}
.sub_menu .first_menu{
    float: left;}
.sub_menu .first_menu ul li a{
    display: block;
    font-size: 13px;
    letter-spacing: 1px;
    color:#fff;
    line-height: 32px;
    text-align: center;
    font-family:"simsun";}
.sub_menu .first_menu ul li{
    float: none;}
.sub_menu .first_menu ul li a:hover{
    background: #449829;
    text-decoration: none;}
.sub_menu .first_menu .menu_txt{
    display: block;
    text-align: center;
    /*padding: 8px 20px;*/
    font-size: 14px;
    color:#fff;
    font-family: "microsoft yahei";}
.sub_menu .first_menu .menu_txt:hover{
   text-decoration: none;
    background: #449829;}
.news_content{
    display: inline-block;}
.news_content .title{
    text-align: center;
    font-size: 20px;
    font-family: "microsoft yahei";
    margin: 15px 0 ;}
.news_content .sub_title{
    color:#a9a9a9;
    text-align: center;
    margin: 15px 0 ;}
.news_content .news_body{
    /*border-top:1px dotted #b9b9b9;*/
    padding:10px 0 0 0;}
.news_content .news_body p{
    line-height: 200%;
    color: #454545;
    letter-spacing: 0.3px;
    margin: 2px 0;}
.news_next{
    padding-top: 5px;
    margin: 10px 0;
    border-top:1px dotted #b9b9b9;}
.news_next li{
    margin: 10px 0;
    color: #454545;
    font-weight: bold;}
.news_next li a{
    font-weight: normal;
    color: #454545;}
.pic_list{
    display: inline-block;
    *display: inline;
    *zoom:1;
    padding: 5px 2px;
    border:1px solid #ccc;
    margin-left: 20px;}
.pic_list img{
    float: left;
    margin: 0 2px;}
.map_list{
    display: inline-block;}
.map_list dl{
    position: relative;
    zoom: 1;
    padding: 5px 0 5px 90px;
    display: inline-block;
    border-bottom: #ddd 1px dotted;
    line-height: 24px;
    margin: 0 0 10px 0;
width:100%
;}
.map_list dl dd{
    float: left;
    display: inline;
    margin: 0 10px 5px 10px;
    width: 120px;
    color:#707070;
    white-space: nowrap;}
.map_list dl .split{
    *margin-top: -3px;
    width: 2px;
    color:#707070;}
.map_list dl dd a{
    color:#707070;
    white-space: nowrap;
    padding-left: 15px;}
.map_list dl dt{
    position: absolute;
    top:0;
    left: 0;
    width: 100px;
    text-align: left;
    color:#79afa9;
    font-size: 14px;
    font-family: "microsoft yahei";
    margin: 4px 0;
    *margin: 3px 0;
    padding-left: 10px;}
.college_list{
  height: 500px;}
.college_list li{
  display: inline-block;
  float: left;
  width: 50%;
  padding: 12px 0;
    *margin-right: -3px;}
.college_list li a{
    *display: inline;
    *zoom: 1;
  margin-left: 28px;
  line-height: 20px;
    padding: 0 0 0 20px;
  color: #505050;
  font-size: 14px;}
.college_list li a:hover{
  color: #166337;}
.index_list li{
    padding-left: 12px;
    height:24px;
  line-height:24px;
white-space: nowrap;
text-overflow: ellipsis;
    overflow: hidden;}
.index_list li a{
    color:#505050;
    float: left;}
.index_list li a:hover{
    color:#166337 ;}
.submit{
    width:100%;
    height:25px;
  line-height:24px;}
.submit a{
    float:right;
    color:#166339;
  font-weight:bold;
padding-right:5px;}
.share_icons{
    clear:both;
    width:100%;
    padding:5px 0 0 5px;
    height: 55px;}
.share_icons .wei{
  float: left;
  height: 50px;
  margin-right: 20px;}
.bor{border-bottom: 1px dotted #ccc;}
.pic_links{
  padding:0 0 0 0;
  width:713px;
  clear:both;
  border-top: 1px dotted #ccc;
  height: 55px;}
.pic_links li{
    float:left;
height:50px;}
.pic_links li img{
    cursor:pointer;}
#tab li,#tab2 li {
    float:left;
    height:30px;
    padding: 0 6px;
    line-height:21px;
    text-align:left;
    font-size: 14px;
    font-weight: bold;
    font-family: "microsoft yahei";
    cursor:pointer;}
#tab li.fli_none a,#tab2 li.fli_none a{margin-left:10px;}
#tab li a,#tab2 li a{
  color:#6B6B6B;
  font-size: 14px;
    font-weight: bold;
  font-family: "microsoft yahei";
  cursor:pointer;}
#tab li.fli,#tab2 li.fli2 {
    color:#166339;}
#tab li.fli a,#tab2 li.fli2 a{
    color:#166339;}
#tab,#tab2 {
    overflow:hidden;
    position: relative;
    zoom:1;}
#tab_con div {
    display:none;
    border-top:none;}
#tab_con div.fdiv {
    display:block;}
#tab .more{
    position: absolute;
    right:0;
    top:3px;
    color:#166337;
    font-size: 12px;
    font-weight: normal;
    font-family: "simsun";}
#tab .more:hover{
    text-decoration: underline;}
.banner_list{
    margin-top: 10px;}
.banner_list a{
    display: block;
    float: left;
    margin-right: 10px;}
.KMSPrefix_kinMaxShow_button{
    display: none;}
/*******styleSheet of all_clumns_1.html*******/
.all_clumns_inner ul li{
    width:100%;
    min-height:128px;
    height:auto;
    overflow:hidden;
    margin-bottom:10px;}
.each_clumn_top{
    width:100%;
    height:30px;
   border-bottom:1px dotted #b9b9b9;}
.each_clumn_top div{
    padding:0 0 0 10px;}

.each_clumn_top div img{
    margin:7px 0 0 0;}
.each_clumn_top div a{
    font-family:"微软雅黑";
    font-size:14px;
    color:#6fa9a2;
    padding:0 0 0 2px;}
.clumn_con_area{
    padding:8px;}
.con_area_left,.con_area_left_1{
    width:466px;
    float:left;}
.con_area_left_1 dl{
    padding:3px 0 0 0;}
.con_area_left_1 dl dd{
    width:50%;
    height:28px;
    margin:0;
    _margin:0;
    _display:inline;
    float:left;}
.con_area_left_1 dl dd img{
    padding:0 15px 0 0;
    margin:7px 0 0 0;}
.con_area_left_1 dl dd a{
    color:#424242;}
.con_area_left p{
    font-size:12px;
    color:#505050;
    line-height:2em;}
.con_area_right{
    width:240px;
    float:right;}
/*********styleSheet of all_clumns_2.html***********/
.parts{
    width:33%;
    min-height:150px;
    height:auto !important;
    height:180px;
    overflow:visible;
    float:left;}
.divide{
    width:100%;
    height:25px;
    display:inline-block;
    clear:both;}
.each_clumn_inner_2_top{
    width:100%;
    height:32px;}
.each_clumn_inner_2_top a{
    font-size:14px;
    font-weight:bold;
    color:#0c1d3c;
    padding:5px 0 0 8px;}
.each_clumn_inner_2_top img{
    padding:0 0 0 20px;
  margin:5px 0 0 0;}
.each_clumn_inner_2_con{
    width:231px;
    margin:0 auto;}
.each_clumn_inner_2_con p{
    padding:10px 0 0 0;
    font-size:12px;
    color:#505050;
    line-height:1.75em;}
.each_clumn_inner_2_con dl dd{
    width:231px;
    height:30px;}
.each_clumn_inner_2_con dl dd a{
    font-size:12px;
    color:#505050;
    line-height:30px;
    padding:0 0 0 35px;}
/************styleSheet for new index*************/
.main_left{
    width:288px;}
.main_center{
  text-align: center;
    width:385px;
    margin:0 35px 0 40px;
    _display:inline;}
.main_right{
    width: 372px;}
.main_left,.main_center,.main_right{
    letter-spacing: normal;
    vertical-align: top;
    word-spacing: normal;
    float:left;
    display: inline;
    overflow: hidden;}
.video_news{
    width:224px;
   height:224px;}
.video_news #title{
   color:#505050;
   width:190;
   display:block;
   margin:7px auto 0; 
   text-align:center;
   text-overflow: ellipsis; 
   overflow: hidden; 
   white-space: nowrap;}
.index_list li.video_news_list{
   background:none;
   width:224px;
   padding-left:2px;  
   height:213px;
   border-bottom:1px dotted #ccc;}

/*********styleSheet of list_2.html**********/
.third_nav{
    margin:5px 0 0 50px;}
.third_nav li{
    padding:5px 0;
    width:120px;
    background:none;
    line-height:19px;}
.third_nav li.third_cur{
     padding:5px 0;
     width:120px;
     background:none;}
.third_nav li a{
    background:none;
    margin:0 0 0 -15px;}
.third_nav li.third_cur>a{
    color:#527e4d;
    font-weight:bold;}
.forth_nav{
    margin:5px 0 0 10px;}
.forth_nav li.forth_nav_cur a{
    color:#527e4d;
    font-weight:bold;}
/********styleSheet for site_map.html**********/
.site_map_top{
    width:100%;
    height:40px;}
.site_map_con .font_control{
    position: relative;
    float: right;
    top: -30px;
    right: 5px;}
.clums{

    float:left;
    padding:0 0 0 0;}
.first_clumn{
    width:213px;
    height:31px;}
.first_clumn a{
    font-size: 14px;
    font-family:"微软雅黑";
    color:#0c1d3c;
    line-height: 30px;
    font-weight:bold;
    padding:0 0 0 20px;}
.sec_clumn_links{
    width:213px;
    padding:3px 0;}
.sec_clumn_links .links{
    font-size: 12px;
    height:28px;
    display:block;
    font-family: "宋体";
    font-weight:bold;
    color:#707070;
    padding:0 0 0 25px;
    line-height:24px;}
/*************2014-01-18修改内容（杰出人才下四级栏目样式）*************/
.thirs_clumns{
    width:230px;}
.thirs_clumns a{
    font-size: 12px;
    font-family: "宋体";
    color:#707070;
    padding:0 0 0 38px;
    line-height:27px;}
#video_til{
     color:#505050;
font-family: Arial, Helvetica, sans-serif;}
.sec_clumn_links a:hover,.thirs_clumns a:hover,#video_til:hover{
    color:#0c1d3c;}
/**********2014/01/14修改内容*************/
.new_til{
     float:left;}
.news_pub_time{
     float:right;}
.yx_login{}
.yxdl{padding-left:36px;margin-right:15px; height:28px; line-height:28px; font-size:14px; color:#246C46;display:none;}
.yx_form{ color:#8C8C8C;position:relative;}
.yx_name,.yx_name2,.password,#falsePass{ width: 110px; padding:0 5px; height:26px; line-height:26px; border:1px solid #D5D5D5;float:left;margin-right:10px;}
#falsePass{position:absolute;right:67px;}
.yx_name2,.password{ margin-right:15px;}
.yx_submit{width: 62px; height:26px;line-height:26px;  border:1px solid #A2A2A2; background:#FFF; color:#0c1d3c;float:left;cursor:pointer;font-weight:bold;}
.ante{ float:left;height:28px; line-height:28px;}
.focus_yx{color:#333;box-shadow:0 0 5px #DDD;}
.yx_name{margin-right:15px;}
.xxmh_login{text-align:right;}
.xxmh_login p{height:24px;font-size:14px;color:#17683d;font-family:"microsoft yahei";font-weight: bold;}
.xxmh_login p.xxmh_e{height:34px;letter-spacing:0;font-size:14px;}
.xue{ margin-top:20px;}
.xue_title{ height:40px; width:700px;float:left; line-height:40px; padding-left:12px;border-bottom:1px dotted #999;margin-top:10px;}
.xue_title a{font-family: "微软雅黑";font-size: 14px;color: #6fa9a2;}
.xue_list{ width:600px; float:left; height:35px; line-height:35px; padding-left:12px;margin-left:20px;}
.xue_list a{color:#424242;}

#tab1 {
    overflow:hidden;
    position: relative;
    zoom:1;}
#tab1 li {
    float:left;
    height:30px;
    padding: 0 3px;
    line-height:21px;
    text-align:left;
    font-size: 14px;
    font-weight: bold;
    font-family: "microsoft yahei";
    cursor:pointer;}
#tab1 li a{margin-left:6px;}
#tab1 li a{
  color:#6B6B6B;
  font-size: 14px;
    font-weight: bold;
  font-family: "microsoft yahei";
  cursor:pointer;}
#tab1 li.fli1 {
    color:#166339;}
#tab1 li.fli1 a{
    color:#166339;}
.index_shortcut{
  padding-top: 20px !important;
  padding: 10px;
  text-align: center;
  height: inherit;}
.index_shortcut a{
    display: inline-block;
    font-size: 12px;
    font-family: "microsoft yahei";
    color: #6B6B6B;
    padding:0 6px;}
.index_shortcut a:hover{
    color:#166339;
    text-decoration: none;}
.index_shortcut a img{
    vertical-align: middle;
    margin-right: 5px;}


/******2014-03-26******/
.index_img_news{
   width: 100%;
   height: 100%;
   overflow:hidden;
   padding:0 0 0 1px;
   position:relative;}
#tab_video_0{
   width:226px;
   height:223px;
   overflow:hidden;
border-bottom: 1px dotted #ccc;}
#tab_video_0
.img_news_items{
   width:99em;}
.index_list li.show_items{
   width: 372px;
   height: 239px;
   background:none;
   float:left;
   margin:0;
   padding:0;}
.index_list li.show_items img{
  width: 372px;
   height: 200px;
   *height:155px;
   display:block;}
div.img_news_infors{
   width:226px;
   height:20px;
   position:absolute;
   left:0;
   bottom:0;}
.img_news_titles{
   width: 100%;
   text-align: center;}
.img_news_titles a{
   font:bold 12px/20px "宋体";
   color:#333;}
ul.img_news_btns{
   float:right;
   margin:0;
   padding:0;
   margin: 0;}
ul.img_news_btns li{
   width: 10px;
   height: 10px;
   float: left;
   background:none;
   padding:0;
   font:normal 12px/23px "Microsoft Yahei";
   color:#fff;
   cursor:pointer;
   text-align:center;
   margin-top: 7px;
   border-top-width: 1px;
   border-top-style: solid;
   border-radius: 8px;
   border-top-color: #FFFFFF;
   border-right-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
   border-left-color: #FFFFFF;
   background-color: #FFFFFF;
   margin-right: 10px;}
ul.img_news_btns li.cur_pic{
  border-top-color: #FF6633;
  border-right-color: #FF6633;
  border-bottom-color: #FF6633;
  border-left-color: #FF6633;
  background-color: #FF6633;}
.index_list li.show_items a.links{
display:block;
margin-top:24px;
*margin-top:19px;
_margin-top:15px;
padding-left:1px;
font-family: Arial, Helvetica, sans-serif;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.index_list li.show_items a.links{margin-top:24px;}}
div.news_btns{
   width:100%;
   height:22px;
   position:absolute;
   right:0;
   bottom: 17px;
   *bottom:37px;
   background: url(nums_bj.png) repeat-y bottom;
   background-size: 372px;}
/*********2014-04-09**********/
.forth_nav{
   padding:0 0 0 15px;}
.forth_nav li{}
.list_main_content{margin-bottom: 20px;}
em{color:red;}

.nav li .sec_nav .sec_nav_links{
  width: 100px;
  float: left;
  border-bottom: 1px solid #b3c7d8;}
.nav li .sec_nav .sec_nav_links a {
  font-size: 13px;
  font-weight: bold;}
.pic_news_h .index_list .index_img_news .img_news_items .show_items a.links:link,
.pic_news_h .index_list .index_img_news .img_news_items .show_items a.links:hover,
.pic_news_h .index_list .index_img_news .img_news_items .show_items a.links:visited,
.pic_news_h .index_list .index_img_news .img_news_items .show_items a.links:active {
  text-decoration: none;}